{
  "ResponseInfo": {
    "locale": "EN",
    "server": "loghost-mf_postpayss01",
    "userMessage": "0",
    "code": "00000",
    "appSessionExtended": true,
    "message": "0",
    "mdn": "5162733172",
    "buildNumber": "1287",
    "type": "Success",
    "requestId": "288cb5d1-52a1-4a71-aeaf-55e4d0bcc275",
    "topAlertTime": 0
  },
  "Page": {
    "footer": {
      "moleculeName": "footer",
      "molecule": {
        "moleculeName": "twoButtonView",
        "primaryButton": {
          "groupName": "default",
          "moleculeName": "button",
          "title": "Call Us",
          "action": {
            "actionType": "openPage",
            "pageType": "callUsSubmit"
          }
        }
      }
    },
    "formRules": [
      {
        "groupName": "default",
        "rules": [
          {
            "type": "anyRequired",
            "fields": [
              "rB1"
            ]
          }
        ]
      }
    ],
    "pageType": "list",
    "molecules": [
      {
        "moleculeName": "listLVRBBdy",
        "radioButton": {
          "moleculeName": "radioButton",
          "fieldKey": "rB1",
          "fieldValue": "Radio Button 1"
        },
        "headlineBody": {
          "moleculeName": "headlineBody",
          "headline": {
            "moleculeName": "label",
            "text": "Lorem ipsum dolor sit amet"
          },
          "body": {
            "moleculeName": "label",
            "text": "Lorem ipsum dolor sit amet, consectetur adipiscing elit"
          }
        }
      },
      {
        "moleculeName": "listLVRBBdy",
        "radioButton": {
          "moleculeName": "radioButton",
          "fieldKey": "rB1",
          "fieldValue": "Radio Button 2"
        },
        "headlineBody": {
          "moleculeName": "headlineBody",
          "headline": {
            "moleculeName": "label",
            "text": "Lorem ipsum dolor sit amet"
          },
          "body": {
            "moleculeName": "label",
            "text": "Lorem ipsum dolor sit amet, consectetur adipiscing elit"
          }
        }
      },
      {
        "moleculeName": "listLVRBBdy",
        "radioButton": {
          "moleculeName": "radioButton",
          "fieldKey": "rB1",
          "fieldValue": "Radio Button 3"
        },
        "headlineBody": {
          "moleculeName": "headlineBody",
          "headline": {
            "moleculeName": "label",
            "text": "Lorem ipsum dolor sit amet"
          },
          "body": {
            "moleculeName": "label",
            "text": "Lorem ipsum dolor sit amet, consectetur adipiscing elit"
          }
        }
      }
    ],
    "suppressPostLaunchRequests": false,
    "tabBarHidden": false,
    "template": "list",
    "navigationBar": {
      "moleculeName": "navigationBar",
      "title": "Call Us"
    }
  }
}
